Subject: Re: 2.6.25-rc8: FTP transfer errors

From: Tilman Schmidt <[email-masked]>
Date: Sat, 12 Apr 2008 00:16:28 +0200

On Fri, 11 Apr 2008 18:35:37 +0400, Evgeniy Polyakov wrote:
> On Fri, Apr 11, 2008 at 09:19:17AM -0400, Mark Lord ([email-masked]) wrote:

>> I offered tons of help, gave it, and said I didn't have time for a full
>> bisect at that juncture.
>>
>> For that, I get repeatedly slammed by the netdev folks.
>> Even after I put aside *paid* work to submit to your demands.
>>
>> Next time around, I won't bother reporting bugs to you folks,
>> that's for damned sure.
> 
> Actually that will be the best decision from evolutional point of view. 

So I was right after all? Bug reports from people who (for whatever
reason, including having to earn their living) cannot do a bisect are
not welcome?

:-(
T.